=== debian/control ===
Source: prism-webapp-22tracks
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-22tracks
Architecture: all
Depends: prism
Homepage: http://www.22tracks.nl/
Description: 22tracks WebApp for Prism
 22tracks WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
